On Thu, Apr 05, 2001 at 11:16:48PM +0200, Morten Skriver wrote:
> I upgraded my -Current today and after doing this, it has stopped to load
> linux.ko into the kernel even though I have linux_enable="YES" in my
> rc.conf

I forgot to tell, that I recive the following error message if I use the
linux utility to load the module:

[morten@mosk-pc]:/usr/home/morten$ linux   
kldload: can't load linux: Operation not permitted
ELF binary type "3" not known.
Abort trap

Yours sincerely

Morten Skriver

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to